
Price Monitoring - Bug #1598

number of COOPs available in اسم الجمعية field is 25 meanwhile they are expected to be 74

08/06/2019 03:48 PM - Israa Naser

Status: Closed Start date: 08/06/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Price Monitoring Screens (مراقبة

(الاسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

number of COOPs available in اسم الجمعية field is 25 meanwhile they are expected to be 74

Related issues:

Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) Closed 08/05/2019

History

#1 - 08/06/2019 03:48 PM - Israa Naser

- Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) added

#2 - 08/20/2019 03:46 PM - Tareq Abuhamra

- Status changed from Open to Fixed

- Assignee changed from Tareq Abuhamra to Israa Naser

Fixed,

all COOPS are displayed in the list.

#3 - 08/31/2019 04:10 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Tareq Abuhamra added

74 COOPs are displayed now in all screens

this is a general system feature not related to PM requirement in specific
